RubyGems Navigation menu

pg 1.2.2

Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]. It works with {PostgreSQL 9.2 and later}[http://www.postgresql.org/support/versioning/]. A small example usage: #!/usr/bin/env ruby require 'pg' # Output a table of current connections to the DB conn = PG.connect( dbname: 'sales' ) conn.exec( "SELECT * FROM pg_stat_activity" ) do |result| puts " PID | User | Query" result.each do |row| puts " %7d | %-16s | %s " % row.values_at('procpid', 'usename', 'current_query') end end

バージョン履歴:

  1. 1.2.2 - January 08, 2020 x86-mingw32 (1.83MB)
  2. 1.2.2 - January 08, 2020 x64-mingw32 (2.02MB)
  3. 1.2.2 - January 08, 2020 (192KB)
  4. 1.2.1 - January 03, 2020 x86-mingw32 (1.88MB)
  5. 1.2.1 - January 02, 2020 x64-mingw32 (2.07MB)
全てのバージョンを表示 (全156項目)

オーナー:

Pushed by:

作者:

  • Michael Granger, Lars Kanis

SHA 256チェックサム:

345bfb5a593599c47edfe7f26c1b5b3c2a204dc76c3ce87513474c0b315e01e4

累計ダウンロード数 97,774,976

現行バージョン 243,368

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

BSD-2-Clause

必要Rubyバージョン: >= 2.2

リンク集: